WorkCloud Docs
APIGeneratedV1QrOptions

/v1/Qr/options

EN
GET
/v1/Qr/options

Response Body

curl -X GET "https://api.workcloud.vn/v1/Qr/options"
{
  "success": true,
  "message": "string",
  "code": "string",
  "data": {
    "bodyShapes": [
      {
        "value": 0,
        "label": "string"
      }
    ],
    "bodyStyles": [
      {
        "value": 0,
        "label": "string"
      }
    ],
    "errorCorrectionLevels": [
      {
        "value": 0,
        "label": "string"
      }
    ],
    "innerEyeStyles": [
      {
        "value": 0,
        "label": "string"
      }
    ],
    "outerEyeStyles": [
      {
        "value": 0,
        "label": "string"
      }
    ]
  },
  "errors": [
    "string"
  ],
  "meta": {
    "timestamp": "2019-08-24T14:15:22Z",
    "version": "string",
    "requestId": "string"
  }
}